# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.junit.remote.ide.SerializedRenderer
Modifier and Type
Constant Field
Value
`public static final String`
`EXTENSION`
`"serialized"`
org.apache.sling.junit.remote.ide.SlingRemoteExecutionRule
Modifier and Type
Constant Field
Value
`public static final String`
`SLING_REMOTE_TEST_PASSWORD`
`"sling.remote.test.password"`
`public static final String`
`SLING_REMOTE_TEST_URL`
`"sling.remote.test.url"`
`public static final String`
`SLING_REMOTE_TEST_USERNAME`
`"sling.remote.test.username"`